## php-pam 1.0.3-1

=== debian/changelog ===
php-pam (1.0.3-1) stable; urgency=low

  * Initial release for Debian Stretch.
  * Adapt and apply patch from Gentoo for PHP7 (https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8f113e301d3d56ef3c9623c40014000a102db15c).

 -- Volker Theile <volker.theile@openmediavault.org>  Wed, 22 Feb 2017 04:40:38 -0500
