=== debian/control ===
Source: php-pam
Section: web
Priority: optional
Maintainer: Volker Theile <volker.theile@openmediavault.org>
Build-Depends: debhelper (>= 9), po-debconf, xsltproc, php-dev, libpam-dev,
 quilt
Standards-Version: 3.9.1

Package: php-pam
Architecture: any
Depends: ${php:Depends}, ${misc:Depends}
Description: pam module for PHP 7
 PAM integration
 .
 This extension provides PAM (Pluggable Authentication Modules)
 integration. PAM is a system of libraries that handle the
 authentication tasks of applications and services. The library
 provides a stable API for applications to defer to for authentication
 tasks.
