## php-pam 1.0.3-1+deb11u1

=== debian/changelog ===
php-pam (1.0.3-1+deb11u1) stable; urgency=low

  * Rebuild for Debian 11 (Bullseye).

 -- Volker Theile <volker.theile@openmediavault.org>  Tue, 11 May 2021 14:14:11 +0000
