=== debian/watch ===
version=3
http://pecl.php.net/package/pam \
  /get/pam-([\d\.]*).tgz  debian  uupdate
