=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: php-pam
 Architecture: any
 Depends: ${php:Depends}, ${misc:Depends}
-Description: pam module for PHP 7.4
+Description: pam module for PHP 8.2
  PAM integration
  .
  This extension provides PAM (Pluggable Authentication Modules)
